@charset "utf-8";

/***********************************************************

 guide

************************************************************/
div#category-image{
	background: url(images/page_title_campus.gif) no-repeat;
	color:#FFFFFF;
	height:120px;
}
div#category-image p{
	font-size:15px;
	padding:50px 0 0 15px;
	margin:0;
}

div.section-inner div.left {
	width:478px;
	float:left;
	}

div.section-inner div.right {
	width:212px;
	float:right;
	}



/*ここまでタイトル*/
span.h2color {
	color:#394BBC;
}


/*ヒューマンアカデミー特徴*//*学長あいさつ*/
.section4-1 div.tokuhco {
	width:700px;
	margin-bottom:20px;
	}

.section4-1 div.tokuhco div.left-area {
	float:left;
	width:230px;
	}

.section4-1 div.tokuhco div.right-area {
	float:right;
	width:470px;
	line-height:20px;
	}

.section4-1 div.tokuhco div.right-area p {
	line-height:20px;
}

.section4-1 div.tokuhco div.right-area .name {
	font-size:16px;
	font-weight:bold;
	text-align:right;
	}


div.name-smartphone{
	display:none;
}


/*沿革*/

.section3-3 table.history {
	width:680px;
	}

.section3-3 table.history th {
	width:156px;
	text-align:center;
	}

.section3-3 table.history td {
	width:524px;
	}



.section4-1 ul.school {}

.section4-1 ul.school li {
	list-style-type:none;
	}

.section4-1 ul.school li.left {
	float:left;
	}

.section4-1 ul.school li.right {
	float:right;
	}



/*入学願書・申請書類について*/
.section4-1 {}

.section4-1 table.meyasu th{
	/*width: 12em;
  padding: 10px 20px 10px 10px;*/
  border: solid 1px #CCCCCC;
	background: url(../common/images/bg_table1.gif) repeat;
	vertical-align: middle;
}

.section4-1 table.meyasu th.nyugaku {
	width:60px;
	color:#FFFFFF;
	}

.section4-1 table.meyasu td {
	text-align:center;
	width:200px;
}

.section4-1 ul li.pdf {
	padding-bottom:20px;
	vertical-align: middle;
}

.section4-1 ul li.pdf a {
	background-image: url(images/IconPDF.gif);
	background-repeat: no-repeat;
	padding-right:30px;
	padding-bottom:15px;
	padding-top:15px;
	background-position: right center;
}



.section4-1 div.money dl {
	width:685px;
	margin:0px auto 24px auto;
	overflow:hidden;
	}

.section4-1 div.money dl dt {
	float:left;
	width:60px;
	background-image: url(images/education_point_bg.gif);
	background-repeat:repeat;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
	text-align:center;
	margin-bottom:12px;
	margin-top:0px;
	margin-left:0px;
	margin-right:15px;
	display:table-cell;
	padding:5px;
	}

.section4-1 div.money dl dd {
	float:left;
	width:600px;
	margin-left:0px;
	margin-top:4px;
	}

.section4-1 div.money dl dd ul {
	margin-left:0px;}

.section4-1 div.money dl dd ul li {
	list-style-type:none;
	margin-left:0px;
	}

.section4-1 div.money dl dd.price {
	font-size: 20px;
	font-weight: bold;
	}

.section4-1 div.money dl dd ul li.price {
	font-size: 20px;
	font-weight: bold;
}


/*費用について*/
.section4-1 {}

.section4-1 .table-set th.bg_white,
.section4-1 .table-set td.bg_white {
	background-color: #FFFFFF;
}


.section4-1 table.hiyou th{
	/*width: 12em;
  padding: 10px 20px 10px 10px;*/
  border: solid 1px #CCCCCC;
	background: url(../common/images/bg_table1.gif) repeat;
	vertical-align: middle;
	text-align:center;
	color:#ffffff;
}

.section4-1 table.hiyou td {
	text-align:right;
	}

.section4-1 table.hiyou td.koumoku {
text-align:center;
}

ul.Results{
	list-style:none;
	overflow:hidden;
}
ul.Results li{
	float:left;
	display:inline;
	margin-right:15px;
}
l.accessCom{
	border-top:1px solid #ccc;
	width:700px;
	overflow:hidden;
	margin-bottom:20px;
}
dl.accessCom dt{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px;
	width:150px;
	height:35px;
	float:left;
	display:inline;
}
dl.accessCom dd{
	border-bottom:1px solid #ccc;
	padding:10px;
	width:500px;
	height:35px;
	float:left;
	display:inline;
}

/* 20141218 */
div.business_jp {
	overflow:hidden;
}

div.business_left {
    float:left;
    display:inline;
    width:340px;
}

div.business_right {
    float: right;
    display:inline;
    width:340px;
}

div.business_jp dt {
    font-weight:bold;
    margin:10px 0 5px 0;
}
.box01{
	border:1px solid #C0C0B9;
	padding:10px 10px 5px 10px;
	margin-bottom:10px;
}
.mt20{ margin-top:20px; }
